@import url("//fonts.googleapis.com/css?family=Open+Sans+Condensed");

.control-form-template {
    width: 60vh;
	padding: 0;
}

.control-form-template form {
    background: #fff;
    padding: 3vh 5vh;
    border-radius: 3vh;
}

.control-form-template form h5 {
    color: #002F87;
    font-size: 4vh;
    font-family: 'Open Sans Condensed';
    font-weight: 800;
    padding-bottom: 1vh;
}

.control-form-template form p {
    color: #000;
    font-size: 2.5vh;
    line-height: 3vh;
}

.control-form-template .control-inputs {
    margin: 0 auto;
    text-align: center;
    padding-top: 3vh;
}

.control-form-template .control-inputs input {
    background: #F6F6F8;
    border: none;
    border-radius: 1vh;
    box-shadow: none;
}

.control-form-template .control-inputs .button {
    background: #002F87;
    border: none;
    border-radius: 0px;
    color: #FFC629;
    padding: 1.5vh 4vh;
    font-size: 2.5vh;
    font-weight: 700;
    margin: 2vh 0 0 0;
}


/*-----MOBILE-----*/
@media screen and (max-width:1024px) {

    .control-form-template {
        max-width: 100%;
    }
}

@media screen and (max-width:820px) {

    .control-form-template form h5 {
        font-size: 3vh;
    }

    .control-form-template form p {
        font-size: 2vh;
    }

    .control-form-template .control-inputs .button {
        margin: 0;
    }
